uuid: 1bc22f79-596e-415c-b107-7e7f12542c15
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: ki4C0zyxXEDApMo_SjO-k59LeGMyYnYmks0z1_a--go
id: formal
label: 'Title Family'
locked: false
pattern: t+if
